POST
/identity/v1/clean_validationsClear user in test environment
The endpoint /clean_validations allows you to "clean" a user's data in the testing environment so you can create a new session with the same document.
Considerations
You will need to specify the ID or the document number of the user you want to clear. If you send both, the user's ID will take precedence for the clearing.
Available parameters
Header Parameters
AuthorizationStringrequired
Cuerpo de solicitud
application/jsonuser_idstring
document_idstringint64
Response details
401
Unauthorized
403
Access denied
Ejemplo de solicitud
{
"user_id": "<UserId>",
"document_id": "<DNI or CPF>"
}Ejemplo de código
curl -X POST "https://api.pomelo.la/identity/v1/clean_validations" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"user_id": "<UserId>",
"document_id": "<DNI or CPF>"
}'